## ros-melodic-roscpp-tutorials 0.9.3

=== debian/changelog ===
ros-melodic-roscpp-tutorials (0.9.3-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Aug 2020 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.9.2-1stretch) stretch; urgency=high

  * explicitly state Boost dependencies manifests (#83 <https://github.com/ros/ros_tutorials/issues/83>)
  * bump CMake minimum version to avoid CMP0048 warning (#81 <https://github.com/ros/ros_tutorials/issues/81>)
  * add cached parameter sample (#52 <https://github.com/ros/ros_tutorials/issues/52>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 26 Feb 2020 08:00:00 -0000

ros-melodic-roscpp-tutorials (0.9.1-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Mar 2019 08:00:00 -0000

ros-melodic-roscpp-tutorials (0.9.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Apr 2018 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.8.1-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.8.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 10 Mar 2017 08:00:00 -0000

ros-melodic-roscpp-tutorials (0.7.1-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Oct 2016 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.7.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Mar 2016 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.6.1-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.6.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 May 2015 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.5.3-1stretch) stretch; urgency=high

  * add talker_listener launch file (#21 <https://github.com/ros/ros_tutorials/pull/21>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2015 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.5.2-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-melodic-roscpp-tutorials (0.5.1-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.5.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.4.3-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-melodic-roscpp-tutorials (0.4.2-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.4.1-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Sep 2013 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.4.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.13-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.12-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.11-1stretch) stretch; urgency=high

  * update email in package.xml

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Mar 2013 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.10-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.9-1stretch) stretch; urgency=high

  * modified dep type of catkin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.8-1stretch) stretch; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.7-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Dec 2012 08:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.6-1stretch) stretch; urgency=high

  * fix catkin function order

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Oct 2012 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.5-1stretch) stretch; urgency=high

  * fixed installation of cpp talker and listener

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 18 Oct 2012 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.4-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 06 Oct 2012 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.3-1stretch) stretch; urgency=high

  * fixed missing genmsg stuff
  * updated to latest catkin
  * updated package.xml files
  * added package.xml files

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 05 Oct 2012 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.2-1stretch) stretch; urgency=high

  * updated catkin variables

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 05 Sep 2012 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.1-1stretch) stretch; urgency=high

  * use install destination variables, removed manual installation of manifests

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 03 Sep 2012 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.3.0-1stretch) stretch; urgency=high

  * fixed location of built binaries
  * updated to current catkin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Aug 2012 07:00:00 -0000

ros-melodic-roscpp-tutorials (0.2.20-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2013 08:00:00 -0000

ros-melodic-roscpp-tutorials (0.2.19-1stretch) stretch; urgency=high

  * make find_package REQUIRED
  * removed obsolete catkin tag from manifest files

