=== debian/control ===
Source: ros-melodic-roscpp-tutorials
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libboost-date-time-dev, libboost-thread-dev, ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-rosconsole, ros-melodic-roscpp, ros-melodic-roscpp-serialization, ros-melodic-rostime, ros-melodic-std-msgs
Homepage: http://www.ros.org/wiki/roscpp_tutorials
Standards-Version: 3.9.2

Package: ros-melodic-roscpp-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-date-time-dev, libboost-thread-dev, ros-melodic-message-runtime, ros-melodic-rosconsole, ros-melodic-roscpp, ros-melodic-roscpp-serialization, ros-melodic-rostime, ros-melodic-std-msgs
Description: This package attempts to show the features of ROS step-by-step, including using messages, servers, parameters, etc.
